<ART ID="1360009" PID="2825" JID="146" BPAGE="1360009-1" EPAGE="1360009-10" PII="S0217732313600092" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN OPERATOR PRODUCT EXPANSION ANALYSIS OF <F>e<SUP>+</SUP>e<SUP>-</SUP></F> ANNIHILATION DATA</MTI>
<RTI>OPE Analysis of <F>e<SUP>+</SUP>e<SUP>-</SUP></F> Annihilation Data</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUBERT</FNM>
<SNM>SPIESBERGER</SNM>
<EAD>spiesber@uni-mainz.de</EAD>
<X-REF REFID="S0217732313600092AF001"></X-REF>
</AUT>
<AFF ID="S0217732313600092AF001">PRISMA Cluster of Excellence, Institut f&#x00FC;r Physik, Johannes-Gutenberg-Universit&#x00E4;t, D-55099 Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2013</RE>
<AC>14 June 2013</AC>
<![CDATA[<PUB>7 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Perturbative Quantum Chromodynamics combined with the operator product expansion is expected to provide a framework for the description of phenomena in hadron interactions including contributions of nonperturbative origin. Applied to the correlator of two electromagnetic currents, this framework can be confronted with <F>e<SUP>+</SUP> e<SUP>-</SUP></F> annihilation into hadrons. Data from the total hadronic <F>e<SUP>+</SUP>e<SUP>-</SUP></F> cross-section have become much more precise in recent years and the power corrections in the operator product expansion, i.e. the vacuum condensates are expected to be determined with higher precision than previously. We present an analysis of the condensates of dimensions <F>d = 2</F>, 4 and 6 and find reasonably stable results, though still within rather large errors. Our results are in agreement with values obtained from &#x03C4;-decay. It also appears that the separation into isovector and isoscalar pieces introduces additional uncertainties and errors.</P>
</ABST>
<KWDG>
<KWD>Sum rules</KWD>
<KWD>QCD</KWD>
<KWD>condensates</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>13.66.Jn</KWD>
</KWDG>
</FRONT>
</ART>
