<ART ID="1360010" PID="2825" JID="146" BPAGE="1360010-1" EPAGE="1360010-11" PII="S0217732313600109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Determination of the Fundamental Parameters of QCD: Part II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFRARED FIXED POINT IN THE STRONG RUNNING COUPLING:</MTI>
<RTI>QCD Infrared Fixed Point and Nonleptonic <F>K</F>-Decays</RTI>
<STI>UNRAVELING THE <F>&#x0394;I = 1/2</F> PUZZLE IN <F>K</F>-DECAYS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. J.</FNM>
<SNM>CREWTHER</SNM>
<EAD>rcrewthe@physics.adelaide.edu.au</EAD>
<X-REF REFID="S0217732313600109AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEWIS C.</FNM>
<SNM>TUNSTALL</SNM>
<EAD>lewis.tunstall@adelaide.edu.au</EAD>
<X-REF REFID="S0217732313600109FN001"></X-REF>
<X-REF REFID="S0217732313600109AF001"></X-REF>
</AUT>
<FTN ID="S0217732313600109FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313600109AF001">Special Research Centre for the Subatomic Structure of Matter and ARC Centre of Excellence for Particle Physics at the Terascale, School of Chemistry and Physics, University of Adelaide, Adelaide, SA 5005, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 May 2013</RE>
<AC>28 May 2013</AC>
<![CDATA[<PUB>7 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present an explanation for the <F>&#x0394;I = 1/2</F> rule in <F>K</F>-decays based on the premise of an infrared fixed point <F>&#x03B1;<INF><RM>IR</RM></INF></F> in the running coupling <F>&#x03B1;<INF>s</INF></F> of quantum chromodynamics (QCD) for three light quarks <F>u, d, s</F>. At the fixed point, the quark condensate <F><TEX ID="S0217732313600109M001">$\langle\bar{q}q\rangle_{\rm vac} \neq 0$</TEX></F> spontaneously breaks scale <IT>and</IT> chiral <F><RM>SU</RM>(3)<INF>L</INF>&#x00D7;<RM>SU</RM>(3)<INF>R</INF></F> symmetry. Consequently, the low-lying spectrum contains <IT>nine</IT> Nambu&#x2013;Goldstone bosons: &#x03C0;, <F>K</F>, &#x03B7; and a QCD dilaton &#x03C3;. We identify &#x03C3; as the <F>f<INF>0</INF>(500)</F> resonance and construct a chiral-scale perturbation theory &#x03C7;PT<INF>&#x03C3;</INF> for low-energy amplitudes expanded in <F>&#x03B1;<INF>s</INF></F> about <F>&#x03B1;<INF><RM>IR</RM></INF></F>. The <F>&#x0394;I = 1/2</F> rule emerges in the leading order of &#x03C7;PT<INF>&#x03C3;</INF> through a &#x03C3;-pole term <F>K<INF>S</INF>&#x2192;&#x03C3;&#x2192;&#x03C0;&#x03C0;</F>, with a <F>g<INF>K<INF>S</INF>&#x03C3;</INF></F> coupling fixed by data on &#x03B3;&#x03B3;&#x2192;&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP> and <F>K<INF>S</INF>&#x2192;&#x03B3;&#x03B3;</F>. We also determine <F>R<INF><RM>IR</RM></INF> &#x2248;5</F> for the nonperturbative Drell&#x2013;Yan ratio at <F>&#x03B1;<INF><RM>IR</RM></INF></F>.</P>
</ABST>
<KWDG>
<KWD>Nonperturbative QCD</KWD>
<KWD>infrared fixed point</KWD>
<KWD>dilaton</KWD>
<KWD>chiral Lagrangians</KWD>
<KWD>nonleptonic kaon decays</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
<KWD>13.25.Es</KWD>
<KWD>11.30.Na</KWD>
<KWD>12.39.Fe</KWD>
</KWDG>
</FRONT>
</ART>
